@charset "utf-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

body{
margin:0 auto;

background-color:#c0c0c0;
font-family:Georgia, Arial, Helvetica, sans-serif;
}

h1{
font-size:24px;
color:#385386;
font-weight:normal;
}


h2{
font-size:18px;
color:#385386;
font-weight:normal;
margin-bottom:18px;
}

h3{
font-size:14px;
color:#385386;
font-weight:normal;
padding-bottom:5px;
text-transform:uppercase;
margin-top:33px;
}

a{
font-size:14px;
color:#6699cc;
}

a:hover{
color:#1E63AD;
}

#wrapper{
margin:0px auto;
background-color:#FFFFFF;
width:960px;
height:auto;
padding-left:4px;
padding-right:4px;
border-left:1px solid #000000;
border-right:1px solid #000000;
}

#header{
background-color:#f1f2f6;
min-height:125px;
margin:0 auto;

}

#header_logo{
float:left;
margin-left:21px;
margin-top:25px;
min-height:90px;
width:250px;
}

#header_right{
float:right;
margin-top:8px;

}

.clear{
clear:both;
}

#link_for_registration img{
border:none;
}

#link_for_registration{
float:right;
min-height:73px;
text-align:right;
margin-right:27px;
}

#link_for_registration a{
border:none;
}

#menu{
clear:both;
float:right;
padding-top:14px;
width:580px;
padding-bottom:13px;
margin-right:15px;

}

#menu a{
margin-left:0px;
padding-left:27px;
}

#menu ul{

list-style:none;
padding-bottom:10px;
display:inline;

}

#menu li{
display:inline;
padding-left:26px;
}

#menu a span{
color:#385386;
}

#menu a{
text-decoration:none;
font-size:16px;
color:#333333;
}

#banner{
clear:both;
width:960px;
height:375px;
background:url(../images/Norwalk-ASC_banner.png) no-repeat top left;
}

#banner p{
font-size:60px;
color:#e3e1e1;
padding-left:11px;
padding-top:280px;
}

#intro{
margin:20px 0 39px 11px;
max-width:883px;
}


#intro p{
font-size:14px;
color:#666666;
line-height:180%;
margin-top:13px;
width:883px;
}

#intro img{
float:right;
width:200px;
}

#content{
margin:0 auto;
}

#pre-register{
	height:350px;
	width:958px;
	background-color:#f1f2f6;
	border:1px solid #e3e1e1;

}

#pre-register h3{
font-size:12px;
text-transform:uppercase;
font-weight:normal;
margin-bottom:7px;
margin-top:0px;
color:#6699cc;
}


#pre-register-box-left{
float:left;
width:291px;
margin-left:11px;
margin-top:15px;
}



h2.please_pre_register{
font-size:24px;
color:#6699cc;
font-weight:normal;
margin-bottom:0px;
}


#pre-register-box-right{
float:left;
padding-top:11px;
padding-left:27px;
padding-bottom:20px;
margin:11px 15px 11px 6px;
border-left:1px solid #e3e1e1;
width:565px;

}


#pre-register-box-right p.button{

color: rgb(255, 255, 255);
font-family: Georgia,Arial,Helvetica,sans-serif;
font-size: 16px;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 	0px;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top:20px;
}

#pre-register-box-right p.button a{
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image:url("http://www.riversideasc.com/images/button.png"); 
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: no-repeat;
background-size: auto auto;
color: rgb(255, 255, 255);
font-family: Georgia,Arial,Helvetica,sans-serif;
font-size: 14px;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 23px;
padding-bottom: 8px;
padding-left: 18px;
padding-right: 57px;
padding-top: 6px;
text-decoration: none;
width: 220px;
-moz-text-blink: none;
-moz-text-decoration-color: rgb(255, 255, 255);
-moz-text-decoration-line: none;
-moz-text-decoration-style: solid;
}

#pre-register-box-right h2{
background:none;
font-size:24px;
color:#6699cc;
font-weight:normal;
text-decoration:underline;
margin-bottom:0px;
padding:0;
}

#pre-register-box-right p.button a:hover{
background-position: left -31px; 
}

#pre-register-box-right h2 a {
background:none;
font-size:24px;
color:#6699cc;
font-weight:normal;
text-decoration:underline;
margin-bottom:0px;
padding:0;
}

#pre-register-box-right h2 a:hover {
color:#1e63ad;
}



#pre-register-box-right p.d{
font-size:14px;
color:#666666;
line-height:171%;
margin-top:8px;
width:565px;
height:120px;
}


#content{
clear:both;
}


#sidebar{
width:225px;
margin-top:50px;
float:left;
margin-bottom:50px;
line-height:120%;
}

h3.side_bar{
font-weight:normal;
padding-left:10px;
padding-bottom:10px;
text-transform:none;
margin-top:0;
color:#333333;
}


#sidebar p.left_riverside{
font-size:14px;
color:#666666;
font-weight:normal;
padding:0px 0px 4px 10px;
}

#sidebar p{
font-size:12px;
padding-left:10px;
color:#666666;
width:216px;
line-height:198%;
}

#sidebar p.little_text{
margin-top:20px;
margin-bottom:20px;
}

#sidebar a{
font-size:12px;
padding-top:10px;
text-decoration:underline;
}

#sidebar img{
margin-top:6px;
margin-bottom:16px;
}

#gallery{
float:left;
margin-top:25px;
margin-left:10px;
}



#gallery a{
font-size:14px;
text-decoration:none;
background-color:#6699cc;
color:#FFFFFF;
padding:3px 11px 3px 11px;
}

#gallery a:hover{
color:#CCCCCC;
}

#main-content{
float:left;
margin-left:53px;
margin-top:50px;
margin-bottom:90px;
}

#main-content p.short-one{
font-size:13px;
color:#333333;
line-height:130%;
width:400px;
}

#main-content p.footnote{
font-size:10px;
}

#main-content h3 span{
color:#ca7b15;
font-weight:500;
}

#featured_physician{
float:left;
margin-left:53px;
margin-top:50px;
}

h3.featured_physician{
font-size:14px;
color:#333333;
font-weight:normal;
padding-bottom:7px;
text-transform:none;
margin-top:0px;
}


#visit_card{
background:url(../images/ROSC_website-final_visit_card_background.png) no-repeat;
width:627px;
height:199px;
margin-bottom:30px;
margin-left:-8px;
padding-left:30px;
padding-top:45px;
}

#visit_card_pic{
float:left;
width:75px;
}

#visit_card_text{
float:left;
margin-left:30px;
width:440px;
border-left:1px solid #e5e4e4;
padding-left:18px;
}

h2.visit_card_name{
font-size:24px;
color:#333333;
line-height:normal;
margin-bottom:0px;
}

h3.visit_card_profession{
font-size:15px;
color:#333333;
font-weight:bolder;
font-style:italic;
margin-top:0px;
padding-bottom:12px;
text-transform:none;
}

#featured_physician #visit_card{
margin-bottom:0;
}

#featured_physician #visit_card p{
font-size:13px;
color:#333333;
line-height:130%;
}


#main-content p{
font-size:14px;
color:#666666;
line-height:168%;
width:611px;
}



ul.link_list{
list-style:none;
padding-top:30px;
padding-bottom:5px;
margin-left:0px;
}

ul.link_list li{
margin-bottom:11px;
}

#second_part_right a{
font-size:14px;
}

#footer{
clear:both;
height:128px;
width:960px;
background-color:#e6e7ea;
padding-top:18px;
padding-right:0;
border-top:5px solid #CCCCCC;
padding-bottom:7px;
}

#footer-hi-logo{
float:left;
width:170px;
margin-left:45px;
}

#footer-hi-logo p{
margin-top:10px;
}

#footer_left{
float:left;
margin-left:65px;
}

#footer_left p.footer_heading{
font-weight:normal;
font-size:14px;
color:#333333;
padding-bottom:5px;
}

#footer_left p{
font-size:12px;
color:#666666;
padding-bottom:13px;
}

#footer_middle{
float:left;
margin-left:45px;
}

#footer_right{
float:right;
margin-left:19px;
padding-right:30px;
}

#footer_right p.footer_description{
font-weight:normal;
text-transform:uppercase;
color:#666666;
font-size:12px;
line-height:140%;
padding-bottom:5px;

}

#footer_right a{
font-size:12px;
}

css za 2.str

#narrow-banner{
width:960px;
height:228px;
clear:both;
}

#pre-register-narrow{
clear:both;
min-height:247px;
width:958px;
background-color:#f1f2f6;
border:1px solid #e3e1e1;
margin-bottom:2px;

}

#pre-register-narrow-box-left{
float:left;
width:291px;
margin-left:11px;
margin-top:25px;
}


#pre-register-narrow-box-right{
float:left;
height:214px;
padding-top:11px;
padding-left:27px;
margin:11px 15px 11px 6px;
border-left:1px solid #e3e1e1;
width:565px;

}





#pre-register-narrow-box-right p.button{
color: rgb(255, 255, 255);
font-family: Georgia,Arial,Helvetica,sans-serif;
font-size: 16px;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 	0px;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
padding-top:8px;
}

#pre-register-narrow-box-right p.button a{
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image:url("http://www.riversideasc.com/images/button.png"); 
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: no-repeat;
background-size: auto auto;
color: rgb(255, 255, 255);
font-family: Georgia,Arial,Helvetica,sans-serif;
font-size: 14px;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 23px;
padding-bottom: 8px;
padding-left: 18px;
padding-right: 57px;
padding-top: 6px;
text-decoration: none;
width: 220px;
-moz-text-blink: none;
-moz-text-decoration-color: rgb(255, 255, 255);
-moz-text-decoration-line: none;
-moz-text-decoration-style: solid;
}

#pre-register-narrow-box-right p.button a:hover{
background-position:left -31px;
}

h2.please_pre_register{
font-size:24px;
color:#6699cc;
font-weight:normal;
text-decoration:none;
}

#pre-register-narrow-box-right p.text_for_registration{
font-size:14px;
color:#666666;
line-height:171%;
margin-top:8px;
width:auto;
min-height:123px;
}

#pre-register-narrow-box-right p>span{
font-style:italic;
}

#intro-headings{
margin:19px 0 -4px 11px;
}


#main-content{
float:left;
margin-left:53px;
margin-top:50px;
margin-bottom:200px;
}

#main-content span{
font-weight:bold;
}

#main-content img{
margin-top:23px;
}

h3.description_for_pdf{
margin-top:0px;
font-size:14px;
color:#666666;
font-weight:normal;
padding-bottom:8px;
text-transform:uppercase;
line-height:208%;
}

h2.patiens-and-visitors{
clear:both;
padding-top:35px;
}

#main-content p{
font-size:14px;
color:#666666;
line-height:168%;
width:611px;
}


#main-content a{
font-size:14px;
}

#main-content img.pdf_upper{
float:left;
margin-top:20px;
}

#main-content p.description_for_pdf{
float:left;
width:400px;
margin-top:60px;
margin-left:35px;
margin-bottom:4px;
line-height:208%;
}

#main-content p.link_pdf a{
margin-left:35px;

}






#second_part_right_page3{
float:left;
margin-left:53px;
margin-top:50px;
margin-bottom:70px;
}



h3.page3_second_heading{

padding-bottom:7px;
text-transform:uppercase;
margin-top:30px;
}



#second_part_right_page3 p{
font-size:14px;
color:#666666;
line-height:168%;
width:611px;
}


ul{
width:611px;
padding-bottom:5px;
margin-left:14px;

}

ul li {
    color: #666666;
    font-size: 14px;
    line-height: 168%;
	list-style: disc inside none;
	margin-left: 1em;
	text-indent: -1em;
}
.ie10 ul li
{
	text-indent: -1.4em;
}





#second_part_right_page4{
float:left;
margin-left:53px;
margin-top:50px;
margin-bottom:90px;
}

.visit_card_new{
background:url(../images/norwalk_website-final_visit_card_background.png) no-repeat;
width:657px;
height:244px;
margin-bottom:35px;
margin-left:0px;
}

.visit_card_pic{
	float:left;
	max-width:75px;
	margin-left:30px;
	margin-top:35px;
	width: 75px;
	height: 104px;
}

.visit_card_text{
float:left;
margin-left:30px;
margin-top:35px;
width:440px;
border-left:1px solid #e5e4e4;
padding-left:18px;
}


.visit_card_new h1{
font-size:24px;
color:#333333;
line-height:normal;
font-weight:normal;
margin-bottom:0px;
}

.visit_card_new h2{
font-size:15px;
color:#333333;
font-weight:bolder;
font-style:italic;
margin-top:0px;
margin-bottom:13px;
}

.visit_card_new p{
font-size:13px;
color:#333333;
line-height:130%;
}

#second_part_left a.our_physicians{
font: inherit;
}

h3.Phisicians{
margin-bottom:6px;
font-weight:normal;
margin-left:11px;
margin-top:17px;
text-transform: none;
}

h3.First_Phisicians{
margin-bottom:6px;
font-weight:normal;
margin-left:11px;
margin-top:40px;
text-transform: none;
}



#second_part_left p.Phisicians{
font-size:14px;
color:#666666;
line-height:170%;
}



#contact_field{
margin-bottom:27px;
margin-top:5px;
color:#333333;
}



#main-content p.page5{
padding-top:5px;
margin-bottom:10px;
}

h2.page5_right_side{
margin-bottom:7px;
}
